
<IKAnchorBones Version="2" HandGripAmount="0.800000">
  <Bone Version="2" Name="anchor_shifter" OffsetX="-0.010000" OffsetY="-0.022000" OffsetZ="-0.085000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.020000" OffsetY="0.038000" OffsetZ="0.335000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.050000" OffsetY="-0.030000" OffsetZ="0.324999"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.006000" OffsetY="0.027000" OffsetZ="-0.007000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.008000" OffsetY="0.030000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.009000" OffsetY="-0.075000" OffsetZ="-0.315000"/>
</IKAnchorBones>